Subject: RE: EEL Voluntary Severance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 16:24:04 -0700 (PDT)

After we spoke, I was in a meeting with Michelle Cash and we discussed the prospect of implementing the Voluntary severance  program in the U.S.
 She advised me that she would be meeting with David Oxley in the a.m. and would discuss this matter with him. We both agreed that we should hold off on conforming  edits to the Europe's Voluntary severance program until we have confirmation that that is the direction we are going in the U.S.  Additionally, there are legal issue that we need to address relating to  New York and in California law relating to the  implementation of this plan and its administration for your company that would take a day or so to address with outside counsel, as well.  Likewise, the calculation of severance as it relates to this program in the U.S. needs to be addressed before we can conform the document for use.  Accordingly, I will wait to hear from Michelle in the a.m. and will contact you as soon as I know the proposed direction of the Company for U.S. based employees and other detail.

Thanks,

Kriste 

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Wednesday, October 10, 2001 1:40 PM
To:	Sullivan, Kriste
Subject:	FW: EEL Voluntary Severance

Kriste,

Have you had a chance to review this?  I need to give Drew Lynch and Joe Gold an update of how this will apply in the US.  We are planning roll out next week, which means may need to make several revisions to the documents.

Thanks
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Monday, October 08, 2001 5:03 PM
To:	Sullivan, Kriste
Subject:	EEL Voluntary Severance

Hi Kriste,

Some 'light' reading for you?

For some background, I've attached a memo that Enron Metals North America sent out to our staff on Friday.  We sent it out under the cover of our lead commercial and lead commercial support execs.  It is an acknowledgement and response to a memo sent out by the CEO and COO of EEL announcing their voluntary redundancy program.

 << File: A Message from Philip Bacon and Marcelo Parra.doc >> 

Further to the memo, my colleagues in London HR have forwarded additional details on how the program will work in London.  These next four attachments contain general information about the program that can also be found on the EEL intranet site.

General information << File: Document R-2 081001 UK.doc >> Application for VR << File: Document R-3 email versionsk071001 UK.doc >> VR Q&A << File: Document R-5 071001 FAQS UK.doc >> UK VR Calculation << File: Document R-4 051001 UK.xls >> 

EEL plans on running the VR Program for 2 weeks starting today.  Following this 2 week program, they will then start a compulsory redundancy program with payout under the statutory requirements.  In preparation for this, each business unit will need to follow a selection process within each group to identify key employees.
Here in North America, we are going through the same selection process.  Attached is the selection guide and an example spreadsheets we are using.  

 << File: R1-b GUIDANCE NOTES FOR CRITERIA SPREADSHEET 2.doc >>    << File: Criteria.xls >> 

As much as we can, we want to offer a voluntary program in the US as well.  Doing so will help us send a unified global message within EEL; US employees will not be treated any different then their London colleagues.  However, as I noted in our telecon, our current involuntary severance is quite generous already and I can't imagine padding it even more.  I ran a quick calculation and based on the yrs of service employees carried over form MG, over 75% of our North America staff would eligible for over 4 months of severance.  There is a long history of tenure in Metals and the average time of service is 7 yrs.

Seems the selection process and criteria would also work for us in the US, as long as we apply it consistently, but I would welcome your thoughts.

Once you've had a chance to review it, please call me and we can discuss it further.

Thanks
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]

 -----Original Message-----
From: 	Kingsley, Sophie  
Sent:	Monday, October 08, 2001 2:20 PM
To:	Huynh, Catherine
Subject:	FW: Cathy

Cathy, I think realistically we need to be ready to run for a week today - just in case.

Let me know what you need from me.
 -----Original Message-----
From: 	Mehmood, Melanie  
Sent:	08 October 2001 16:01
To:	Kingsley, Sophie
Subject:	Cathy

I have spoken to Cathy and she has gone through most of the documents, she is passing them by legal and has done some basic calculations to ascertain whether it would be attractive to her employee base. 

Cathy will also try and get Philip and Marcello to look at the criteria to see if that works for their population before they come over here.  I think Cathy will be ready as soon as she needs to be.

Mel